Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 20
Number of dependencies (NOD): 148
Number of unique artifacts (NOA): 169
Number of version-conflicting artifacts (NOC): 16
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 87 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

ch.qos.logback:logback-classic

[Error]
1.2.3
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- cz.zcu.mre:mrelib:jar:2018.7:compile
       \- (ch.qos.logback:logback-classic:jar:1.2.3:compile - omitted for conflict with 1.3.0-alpha4)

1.3.0-alpha4
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- ch.qos.logback:logback-classic:jar:1.3.0-alpha4:compile

commons-codec:commons-codec

[Error]
1.10
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

  6. cz.zcu.mre:metamed:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- (commons-codec:commons-codec:jar:1.10:compile - omitted for conflict with 1.11)

  7. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.httpcomponents:httpclient:jar:4.5.4:compile
       \- commons-codec:commons-codec:jar:1.10:compile

1.11
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

  6. cz.zcu.mre:metamed:jar:2018.7
    \- commons-codec:commons-codec:jar:1.11:compile

  7. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.10)

commons-io:commons-io

[Error]
2.5
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

  6. cz.zcu.mre:ontology:jar:2018.7
    \- org.apache.jena:jena-cmds:jar:3.7.0:compile
       \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
          \- org.apache.jena:jena-tdb:jar:3.7.0:compile
             \- org.apache.jena:jena-arq:jar:3.7.0:compile
                \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                   \- commons-io:commons-io:jar:2.5:compile

  7. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- com.github.jsonld-java:jsonld-java:jar:0.11.1:compile
                \- commons-io:commons-io:jar:2.5:compile

2.6
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  6. cz.zcu.mre:ontology:jar:2018.7
    \- org.apache.jena:jena-cmds:jar:3.7.0:compile
       \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
          \- org.apache.jena:jena-tdb:jar:3.7.0:compile
             \- org.apache.jena:jena-arq:jar:3.7.0:compile
                \- org.apache.jena:jena-core:jar:3.7.0:compile
                   \- org.apache.jena:jena-base:jar:3.7.0:compile
                      \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  7. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile
                \- org.apache.jena:jena-base:jar:3.7.0:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

javax.el:javax.el-api

[Error]
2.2.5
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.glassfish.web:javax.el:jar:2.2.6:compile
       \- (javax.el:javax.el-api:jar:2.2.5:compile - omitted for conflict with 3.0.1-b06)

3.0.1-b06
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- javax.el:javax.el-api:jar:3.0.1-b06:test (scope not updated to compile)

jaxen:jaxen

[Error]
1.1.6
  1. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.dom4j:dom4j:jar:2.1.0:compile
       \- (jaxen:jaxen:jar:1.1.6:compile - omitted for conflict with 1.2.0-atlassian-2)

  2. cz.zcu.mre:metamed-extractor-image:jar:2018.7
    \- org.dom4j:dom4j:jar:2.1.0:compile
       \- (jaxen:jaxen:jar:1.1.6:compile - omitted for conflict with 1.2.0-atlassian-2)

  3. cz.zcu.mre:metamed:jar:2018.7
    \- cz.zcu.mre:metamed-extractor-image:jar:2018.7:runtime
       \- org.dom4j:dom4j:jar:2.1.0:runtime
          \- (jaxen:jaxen:jar:1.1.6:runtime - omitted for conflict with 1.2.0-atlassian-2)

1.2.0-atlassian-2
  1. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- jaxen:jaxen:jar:1.2.0-atlassian-2:compile

  2. cz.zcu.mre:metamed-extractor-image:jar:2018.7
    \- jaxen:jaxen:jar:1.2.0-atlassian-2:compile

  3. cz.zcu.mre:metamed:jar:2018.7
    +- cz.zcu.mre:metamed-extractor-dasta:jar:2018.7:runtime
    |  \- jaxen:jaxen:jar:1.2.0-atlassian-2:runtime
    +- cz.zcu.mre:metamed-extractor-image:jar:2018.7:runtime
    |  \- (jaxen:jaxen:jar:1.2.0-atlassian-2:runtime - omitted for duplicate)
    \- cz.zcu.mre:metamed-extractor-sits:jar:2018.7:runtime
       \- (jaxen:jaxen:jar:1.2.0-atlassian-2:runtime - omitted for duplicate)

org.apache.commons:commons-lang3

[Error]
3.4
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for duplicate)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  6. cz.zcu.mre:metamed-extractor-image:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  7. cz.zcu.mre:metamed:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for duplicate)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

  8. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             +- org.apache.jena:jena-core:jar:3.7.0:compile
             |  \- org.apache.jena:jena-base:jar:3.7.0:compile
             |     \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for duplicate)
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.7)

3.7
  1. cz.zcu.mre:browser:war:2018.7
    \- cz.zcu.mre:mrelib:jar:2018.7:compile
       \- org.apache.commons:commons-lang3:jar:3.7:compile

  2. cz.zcu.mre:dscl2rdf:jar:2018.7
    \- cz.zcu.mre:mrelib:jar:2018.7:compile
       \- org.apache.commons:commons-lang3:jar:3.7:compile

  3. cz.zcu.mre:metamed-extractor-dicom:jar:2018.7
    \- cz.zcu.mre:metamed-extractor:jar:2018.7:compile
       \- cz.zcu.mre:mrelib:jar:2018.7:compile
          \- org.apache.commons:commons-lang3:jar:3.7:compile

  4. cz.zcu.mre:metamed-extractor-directoryStructure:jar:2018.7
    \- cz.zcu.mre:metamed-extractor:jar:2018.7:compile
       \- cz.zcu.mre:mrelib:jar:2018.7:compile
          \- org.apache.commons:commons-lang3:jar:3.7:compile

  5. cz.zcu.mre:metamed-extractor-generic:jar:2018.7
    \- cz.zcu.mre:metamed-extractor:jar:2018.7:compile
       \- cz.zcu.mre:mrelib:jar:2018.7:compile
          \- org.apache.commons:commons-lang3:jar:3.7:compile

  6. cz.zcu.mre:metamed-extractor-image:jar:2018.7
    \- cz.zcu.mre:metamed-extractor:jar:2018.7:compile
       \- cz.zcu.mre:mrelib:jar:2018.7:compile
          \- org.apache.commons:commons-lang3:jar:3.7:compile

  7. cz.zcu.mre:metamed:jar:2018.7
    \- cz.zcu.mre:metamed-extractor:jar:2018.7:compile
       \- cz.zcu.mre:mrelib:jar:2018.7:compile
          \- org.apache.commons:commons-lang3:jar:3.7:compile

  8. cz.zcu.mre:sparkle:jar:2018.7
    \- org.apache.commons:commons-lang3:jar:3.7:compile

org.apache.jena:jena-arq

[Error]
3.5.0
  1. cz.zcu.mre:browser:war:2018.7
    \- fr.inria.jfresnel.jena:jfresnel-jena:jar:2.2.1:compile
       \- fr.inria.jfresnel.fsl.jena:fsl-jena:jar:2.2:compile
          \- org.apache.jena:apache-jena:pom:3.5.0:compile
             \- (org.apache.jena:jena-arq:jar:3.5.0:compile - omitted for conflict with 3.7.0)

3.7.0
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       +- org.apache.jena:jena-tdb:jar:3.7.0:compile
       |  \- org.apache.jena:jena-arq:jar:3.7.0:compile
       +- org.apache.jena:jena-tdb2:jar:3.7.0:compile
       |  \- org.apache.jena:jena-dboe-trans-data:jar:3.7.0:compile
       |     \- org.apache.jena:jena-dboe-transaction:jar:3.7.0:compile
       |        \- org.apache.jena:jena-dboe-base:jar:3.7.0:compile
       |           \- (org.apache.jena:jena-arq:jar:3.7.0:compile - omitted for duplicate)
       \- org.apache.jena:jena-rdfconnection:jar:3.7.0:compile
          \- (org.apache.jena:jena-arq:jar:3.7.0:compile - omitted for duplicate)

org.apache.jena:jena-cmds

[Error]
3.5.0
  1. cz.zcu.mre:browser:war:2018.7
    \- fr.inria.jfresnel.jena:jfresnel-jena:jar:2.2.1:compile
       \- fr.inria.jfresnel.fsl.jena:fsl-jena:jar:2.2:compile
          \- org.apache.jena:apache-jena:pom:3.5.0:compile
             \- (org.apache.jena:jena-cmds:jar:3.5.0:compile - omitted for conflict with 3.7.0)

3.7.0
  1. cz.zcu.mre:browser:war:2018.7
    \- cz.zcu.mre:ontology:jar:2018.7:compile
       \- org.apache.jena:jena-cmds:jar:3.7.0:compile

org.apache.jena:jena-core

[Error]
3.5.0
  1. cz.zcu.mre:browser:war:2018.7
    \- fr.inria.jfresnel.jena:jfresnel-jena:jar:2.2.1:compile
       \- fr.inria.jfresnel.fsl.jena:fsl-jena:jar:2.2:compile
          \- org.apache.jena:apache-jena:pom:3.5.0:compile
             \- (org.apache.jena:jena-core:jar:3.5.0:compile - omitted for conflict with 3.7.0)

3.7.0
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile
          \- org.apache.jena:jena-arq:jar:3.7.0:compile
             \- org.apache.jena:jena-core:jar:3.7.0:compile

org.apache.jena:jena-rdfconnection

[Error]
3.5.0
  1. cz.zcu.mre:browser:war:2018.7
    \- fr.inria.jfresnel.jena:jfresnel-jena:jar:2.2.1:compile
       \- fr.inria.jfresnel.fsl.jena:fsl-jena:jar:2.2:compile
          \- org.apache.jena:apache-jena:pom:3.5.0:compile
             \- (org.apache.jena:jena-rdfconnection:jar:3.5.0:compile - omitted for conflict with 3.7.0)

3.7.0
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-rdfconnection:jar:3.7.0:compile

org.apache.jena:jena-tdb

[Error]
3.5.0
  1. cz.zcu.mre:browser:war:2018.7
    \- fr.inria.jfresnel.jena:jfresnel-jena:jar:2.2.1:compile
       \- fr.inria.jfresnel.fsl.jena:fsl-jena:jar:2.2:compile
          \- org.apache.jena:apache-jena:pom:3.5.0:compile
             \- (org.apache.jena:jena-tdb:jar:3.5.0:compile - omitted for conflict with 3.7.0)

3.7.0
  1. cz.zcu.mre:browser:war:2018.7
    \- org.apache.jena:apache-jena-libs:pom:3.7.0:compile
       \- org.apache.jena:jena-tdb:jar:3.7.0:compile

org.javassist:javassist

[Error]
3.20.0-GA
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.thymeleaf:thymeleaf:jar:3.0.9.RELEASE:compile
       \- ognl:ognl:jar:3.1.12:compile
          \- (org.javassist:javassist:jar:3.20.0-GA:compile - omitted for conflict with 3.21.0-GA)

3.21.0-GA
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- cz.zcu.mre:mrelib:jar:2018.7:compile
       \- org.reflections:reflections:jar:0.9.11:compile
          \- org.javassist:javassist:jar:3.21.0-GA:compile

org.slf4j:slf4j-api

[Error]
1.6.6
  1. cz.zcu.mre:mrecore:jar:2018.7
    +- org.thymeleaf.extras:thymeleaf-extras-springsecurity4:jar:3.0.2.RELEASE:compile
    |  \- (org.slf4j:slf4j-api:jar:1.6.6:compile - omitted for conflict with 1.7.25)
    \- org.thymeleaf.extras:thymeleaf-extras-java8time:jar:3.0.1.RELEASE:compile
       \- (org.slf4j:slf4j-api:jar:1.6.6:compile - omitted for conflict with 1.7.25)

1.7.21
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.apache.shiro:shiro-core:jar:1.4.0:compile
       +- org.apache.shiro:shiro-lang:jar:1.4.0:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.21:compile - omitted for conflict with 1.7.25)
       \- org.apache.shiro:shiro-config-ogdl:jar:1.4.0:compile
          \- (org.slf4j:slf4j-api:jar:1.7.21:compile - omitted for conflict with 1.7.25)

1.7.25
  1. cz.zcu.mre:mrecore:jar:2018.7
    +- cz.zcu.mre:ontology:jar:2018.7:compile
    |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.8.0-beta2)
    +- cz.zcu.mre:mrelib:jar:2018.7:compile
    |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)
    +- org.apache.jena:jena-querybuilder:jar:3.7.0:compile
    |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)
    +- org.springframework.data:spring-data-commons:jar:2.1.0.M3:compile
    |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)
    +- org.thymeleaf:thymeleaf:jar:3.0.9.RELEASE:compile
    |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)
    \- org.thymeleaf:thymeleaf-spring4:jar:3.0.9.RELEASE:compile
       \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)

1.8.0-beta2
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.slf4j:slf4j-api:jar:1.8.0-beta2:compile

org.springframework:spring-beans

[Error]
5.0.4.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    +- org.springframework:spring-beans:jar:5.0.4.RELEASE:compile
    +- org.springframework:spring-context:jar:5.0.4.RELEASE:compile
    |  +- org.springframework:spring-aop:jar:5.0.4.RELEASE:compile
    |  |  \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework:spring-webmvc:jar:5.0.4.RELEASE:compile
    |  +- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- org.springframework:spring-web:jar:5.0.4.RELEASE:compile
    |     \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework.security:spring-security-config:jar:5.0.2.RELEASE:compile
    |  +- org.springframework.security:spring-security-core:jar:5.0.2.RELEASE:compile
    |  |  \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    \- org.springframework.security:spring-security-web:jar:5.0.2.RELEASE:compile
       \- (org.springframework:spring-beans:jar:5.0.4.RELEASE:compile - omitted for duplicate)

5.0.6.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.springframework.data:spring-data-commons:jar:2.1.0.M3:compile
       \- (org.springframework:spring-beans:jar:5.0.6.RELEASE:compile - omitted for conflict with 5.0.4.RELEASE)

org.springframework:spring-core

[Error]
5.0.4.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    +- org.springframework:spring-core:jar:5.0.4.RELEASE:compile
    +- org.springframework:spring-expression:jar:5.0.4.RELEASE:compile
    |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework:spring-beans:jar:5.0.4.RELEASE:compile
    |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework:spring-context:jar:5.0.4.RELEASE:compile
    |  +- org.springframework:spring-aop:jar:5.0.4.RELEASE:compile
    |  |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework:spring-webmvc:jar:5.0.4.RELEASE:compile
    |  +- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- org.springframework:spring-web:jar:5.0.4.RELEASE:compile
    |     \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    +- org.springframework:spring-test:jar:5.0.4.RELEASE:test
    |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:test - omitted for duplicate)
    +- org.springframework.security:spring-security-config:jar:5.0.2.RELEASE:compile
    |  +- org.springframework.security:spring-security-core:jar:5.0.2.RELEASE:compile
    |  |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    |  \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)
    \- org.springframework.security:spring-security-web:jar:5.0.2.RELEASE:compile
       \- (org.springframework:spring-core:jar:5.0.4.RELEASE:compile - omitted for duplicate)

5.0.6.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.springframework.data:spring-data-commons:jar:2.1.0.M3:compile
       \- (org.springframework:spring-core:jar:5.0.6.RELEASE:compile - omitted for conflict with 5.0.4.RELEASE)

org.thymeleaf:thymeleaf

[Error]
3.0.0.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    \- org.thymeleaf.extras:thymeleaf-extras-java8time:jar:3.0.1.RELEASE:compile
       \- (org.thymeleaf:thymeleaf:jar:3.0.0.RELEASE:compile - omitted for conflict with 3.0.9.RELEASE)

3.0.9.RELEASE
  1. cz.zcu.mre:mrecore:jar:2018.7
    +- org.thymeleaf:thymeleaf:jar:3.0.9.RELEASE:compile
    \- org.thymeleaf:thymeleaf-spring4:jar:3.0.9.RELEASE:compile
       \- (org.thymeleaf:thymeleaf:jar:3.0.9.RELEASE:compile - omitted for duplicate)